### File

`packages/components/eui-page-v2/eui-page-columns/eui-page-column-header-start.ts`

### Description

Leading content area in the column header for icons or controls.

Example :

    <eui-page-column-header-start>
      <eui-icon-svg icon="filter"></eui-icon-svg>
    </eui-page-column-header-start>

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
selector | `eui-page-column-header-start`
template |
    <ng-content/>
styleUrl | `./eui-page-column-header-start.scss`

### Index

###### Properties
string
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-page-column-header-start'`

### Properties

string
Type : `string`
Default value : `'eui-page-column-header-start'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""